Snipe Shot
2
A|ACC|0|30|GUN|SF|N|EQ 1 1|N|ALL|&A|DMG|0|27 i -|GUN|SF|N|EQ 1 1|N|ALL|&A|HP|0|0|GUN|OM|N|EQ 1 1|Y|ALL|&
6
1
31
Longer range and does more damage then a Power Shot
13
Gunnery
10
0
0
8
1
effects\melee_caster.ini
effects\melee_target.ini